@charset "UTF-8";
/* CSS Document */

#wprmenu_bar .menu_title a {
    display: inline-block;
    position: relative;
    top: 2px !important;
    color: #ffa800;
    left: 5px;
}

li.wprm_after_menu_content{padding: 15px;}
a.mobile-menu-call-button{display: block; padding: 15px 10px; text-align: center; color: #FFF; background: #ffa800; text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}


/* ------------------ HEADER ------------------ */

#header{width:100%; height: auto; background: none; position: fixed; z-index: 150; top: 0; border-bottom:1px solid; border-bottom-color: rgba(255,255,255,0.2);}

#header.shrink{position: fixed; border-bottom: none;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.6);
-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.6);
box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.6);}

#header .header-top{width:100%; height: 40px; font-size: 12px; line-height: 40px; padding: 0; color: #FFF; visibility: visible; opacity: 1; transition: all ease 0.3s; border-bottom:1px solid; border-bottom-color: rgba(255,255,255,0.2);}
#header .header-top a{color:#FFF; text-decoration: none;}
#header .header-top .top-contact{float:right;}
#header .header-top .top-contact ul{margin: 0; list-style: none;}
#header .header-top .top-contact ul li{list-style-type: none; display: block; float: left; margin-right: 20px;} 
#header .header-top .top-contact ul li a{display: block; color: #FFF; line-height: 40px; padding: 0px 10px; text-decoration: none; font-size: 14px;}
#header .header-top .top-contact ul li .fas{color:#ffa800; margin-left: 5px; margin-right: 5px;}

#header .header-top .top-social{float:right;}
#header .header-top .top-social ul{margin: 0; list-style: none;}
#header .header-top .top-social ul li{list-style-type: none; display: block; float: right;}
#header .header-top .top-social ul li a{display: block; color: #FFF; line-height: 40px; padding: 0px 10px; text-decoration: none; font-size: 14px;}

#header .header-bottom{width:100%; height: 90px; transition: all ease 0.3s;}
#header.shrink .header-top{border:none;}
#header.shrink .header-bottom{background:rgba(0,0,0,0.95); border-bottom: none;}

#header a.header-mobile-phone{display: none; color: #FFF; text-decoration: none; font-size: 18px; float: right; line-height: 80px;}
#header a.header-mobile-phone .fas{color:#ffa800; margin-right: 5px;}

#header img.header-logo{height: auto; width: auto; float: left; margin: 5px 0px 0px 0px; max-height: 80px;}

#header #headernav{height: 90px; float: right;}
#header #headernav ul {list-style: none;}
#header #headernav ul li{display: block; float: left; list-style-type: none; position: relative; padding:0;}
#header #headernav ul li a{display: block; text-decoration: none; font-family: 'Oswald', sans-serif; font-weight: normal; text-transform: uppercase; color: #fff; position: relative; font-size: 18px; line-height: 90px; padding: 0px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}



#header #menu-item-84 a{padding-right:0px !important;}

#header #headernav ul li.current-menu-item a{color:#ffa800;}




#header #headernav ul li.headerquotebutton{padding-right:0px !important;}
#header #headernav ul li.headerquotebutton a{background:#ef6c00; color:#FFF; padding: 14px;}



#header #headernav ul li:hover > ul {visibility: visible; opacity: 1;}

#header #headernav ul ul::before{
width: 0;
height: 0;
border-style: solid;
border-width: 0 15px 15px 15px;
border-color: transparent transparent #FFF transparent;
position: absolute; z-index: 10; top: 0; left: 50%; margin-left: -15px; margin-top: -15px;
content:"";
}


#headernav ul ul {position: absolute; z-index: 9; width: 250px; left: 50%; margin-left: -125px; visibility: hidden; opacity: 0; background: #FFF; padding: 10px 10px 5px 10px;
-webkit-transition: all .25s ease;
-moz-transition: all .25s ease;
-ms-transition: all .25s ease;
-o-transition: all .25s ease;
transition: all .25s ease;
-webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.3);
box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.3);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#headernav ul ul li { display: block; float: none !important; background: #FFF; margin-bottom: 5px; padding: 0 !important;}
#headernav ul ul li a { padding: 12px 15px !important; line-height: 24px !important; font-size: 16px !important; color: #333 !important; font-family: 'Poppins', sans-serif !important; font-weight: 500 !important; 
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#headernav ul ul li a:hover {
	background: #EEE;
	color: #333;
	padding-left: 18px !important;
}






#header #headernav ul li.current-menu-item ul li a{color: #FFF;}

#header.shrink .header-top{height:0px;  visibility: hidden; opacity: 0;}



#header #headernav ul ul li a::after{display: none;}



#header a.mobile-header-quote-button{display: none; background:#ef6c00; color:#FFF; padding: 14px; float: right; text-decoration: none; font-family: 'Oswald', sans-serif; font-weight: normal; text-transform: uppercase; margin-top: 18px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}



.mobile-menu-social{padding-top: 10px !important;}
.mobile-menu-social a{display: inline-block !important; font-size: 36px !important; margin-right: 10px !important; color: #FFF !important; text-decoration: none !important; padding: 10px !important;}


